a{ display: block;}
h1, h2, h3, h4, h5, h6{ white-space: initial;}

/*button หางานตามภูมิภาค*/
ul.gridSearchWork{ margin: 0; padding: 0; list-style: none; display: grid; grid-template-columns:repeat(8,1fr); grid-template-rows: auto; grid-gap: 0 10px; position: relative; margin-bottom: var(--margin-bottom40);}
ul.gridSearchWork li{ text-align: center;}
ul.gridSearchWork div{ margin-bottom: var(--margin-bottom10);}
ul.gridSearchWork a{ text-decoration: none; display: block; color: var(--color-black-gray); padding: 10px; height: 100%; position: relative; transition: ease-in 0.5s;}
ul.gridSearchWork a.active{ color: var(--color-red);}
ul.gridSearchWork a.active::after{ content: ''; position: absolute; top: 100%; left: 0; width: 100%; height: 5px; background: var(--bg-red); transform: scaleX(1);}
ul.gridSearchWork a::after{ content: ''; position: absolute; top: 100%; left: 0; width: 100%; height: 5px; background: var(--bg-red); transform: scaleX(0); transform-origin: left; transition: transform 0.5s;}
ul.gridSearchWork a:hover::after{ transform: scaleX(1);}
ul.gridSearchWork a:hover{ color: var(--color-red);}
ul.gridSearchWork img{ width: auto;}

.icon-recomment{ position: absolute; right: 0; top: 5px; background: var(--bg-red); border-radius: 4px; padding: 0 3px; 
	color: var(--color-white); font-size: var(--font12); animation: icon-recomment 1s ease infinite alternate; display: inline-block;}

@keyframes icon-recomment {
	from { transform: scale(1); }
	to { transform:  scale(1.1); }
}

@media (max-width:991px){
	ul.gridSearchWork{ grid-template-columns:repeat(8,20%); overflow-x: scroll; padding-bottom: 10px;}
	ul.gridSearchWork::-webkit-scrollbar{ height: 10px; background-color: #7D7979;}
	ul.gridSearchWork::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); background-color: #F5F5F5;}
	ul.gridSearchWork::-webkit-scrollbar-thumb { background-color:#7D7979; border-radius: 20px;}
}

@media (max-width:768px){
	ul.gridSearchWork{ grid-template-columns:repeat(8,22%);}
}

@media (max-width:576px){
	ul.gridSearchWork{ grid-template-columns:repeat(8,25%);}
}

@media (max-width:480px){
	ul.gridSearchWork{ grid-template-columns:repeat(8,28%);}
}

/* ค้นหางาน */
.search-job-all{ /*background: #f6f3f2;*/ color: #D40101; border-radius: 10px 10px 0 0; border:1px solid #BFBFBF; border-bottom: 0; overflow: hidden;}
.search-job-all ul{ margin: 0; padding: 0; list-style: none;}
.search-job-all ul li{ padding: 10px 15px; font-size: var(--font20);}
.search-job-all ul li.search-job-number{ font-size: var(--font14); margin-top: 5px; text-align: right; }

@media (max-width:576px){
	.search-job-all ul li.search-job-number{ margin-top: 2px;}
}

.list-company-default{ border: 1px solid #BFBFBF; border-bottom: 0; background: #FFFFFF; padding: 15px; position: relative;
	transition: all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -ms-transition:all 0.3s ease-in;}
.list-company-default a.list-company{ display: block; text-decoration: none; margin: 0;}
.list-company-default:hover{ background: #f6f3f2;}
.row-applying{ padding-left: 15px;}
.jobbkk-applying .applying{ color: #D40101; margin-bottom: 10px; }
.jobbkk-list-company a.list-company-read h6{ color: #5D99E9;}

.company-border{ border: 1px solid #BFBFBF; border-bottom: 0; border-top: 0; background: #FFF; padding: 15px; overflow: hidden; position: relative;
	transition: all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -ms-transition:all 0.3s ease-in;}
.company-border a.list-company{ display: block; text-decoration: none; margin: 0;}
.company-border:hover{ background: #f6f3f2;}

@media (max-width:380px){
	.row-applying{ padding-left: 0;}
}

.jobbkk-job-hilight{ margin-bottom: var(--margin-bottom40);}
.job-hilight{ color: var(--color-black-gray); margin-bottom: var(--margin-bottom20); font-size: var(--font28);}
.hilight-list-company a.company-hilight{ display: block; overflow: hidden;}
.hilight-list-company-border{ border: 1px solid #BFBFBF; border-right: 0; /*background: #E6E9EE;*/ background: #fff4f4; padding: 10px;}

.hilight-border-all{ border: 1px solid #BFBFBF; background: #fff4f4; padding: 10px;}
.hilight-border-noright{ border: 1px solid #BFBFBF; border-right: 0; background: #fff4f4; padding: 10px;}
.hilight-border-noleft{ border: 1px solid #BFBFBF; border-left: 0; background: #fff4f4; padding: 10px;}

@media (max-width:576px){
	.job-hilight ul li:first-child{ font-size: var(--font20);}
	.job-hilight ul li.job-hilight-read{ margin-top: 0;}
}

/* รับสมัครด่วน */
.urgent{ background: var(--bg-red); color: var(--color-white); padding: 5px; font-size: var(--font14); text-align: center; animation-name: example;
    animation-duration: 1s; animation-iteration-count: infinite;}

@keyframes example {
	0%{color: var(--color-white);}
    50%{color: transparent;}
    100%{color: var(--color-white);}
}

.jobbkk-list-company-recomment, .jobbkk-list-company-recomment:hover{ background: #f6f3f2;}

.list-company-hilight{ background: #ebebeb;}
.list-company-hilight a.company-hilight{ color: #555; display: block; overflow: hidden;}
.hilight-list-company{ width: 20%;}

.list-company-default-border{ border: 1px solid #bfbfbf;}
.hilight-list-company-border-right{ border-right: 1px solid #bfbfbf;}
.company-top{ border-top: 1px solid #bfbfbf;}
.company-bottom{ border-bottom: 1px solid #bfbfbf;}

a.list-company{ margin-bottom: 20px;}
.handicapped{ margin-left: 5px;}
.handicapped img{ max-width: 15px;}
.time-company{ text-align: right;}
.jobbkk-image-company img{ border: 1px solid #BFBFBF; background: #FFFFFF; height: 60px; object-fit: scale-down;}
.jobbkk-image-company.image-company img{ height: 100px; object-fit: scale-down; padding: 5px;}

@media (max-width:1199px){
	.jobbkk-image-company.image-company img{ height: 120px;}
}

@media (max-width:991px){
	.jobbkk-job-hilight{ margin-bottom: 20px;}
	.jobbkk-image-company.image-company img{ height: 90px;}
}

@media (max-width:767px){
	.jobbkk-image-company.image-company img{ height: 120px;}
}

@media (max-width:576px){
	.jobbkk-image-company-44{ width: 30%;}
	.jobbkk-applying-44{ width: 70%;}
}

@media (max-width:320px){
	.jobbkk-image-company.image-company img{ height: 100px;}
}

h6.read-day{ color: #d40101;}

@media (max-width:1199px){
	.job-hilight ul li.job-hilight-read{ text-align: right;}
	.job-hilight-list-company{ display: flex; white-space: nowrap; overflow-x: scroll;}
	.hilight-list-company{ min-width: 27%;}
}

@media (max-width:991px){
	.hilight-list-company{ min-width: 40%;}
}

@media (max-width:576px){
	.hilight-list-company{ min-width: 60%;}
}

@media (max-width:480px){
	.hilight-list-company{ min-width: 70%;}
}

@media (max-width:380px){
	.hilight-list-company{ min-width: 80%;}
}

.jobbkk-group h2{ color: #D40101;}
.bg-grey-search-work{ background: #f6f3f2;}
ul.jobbkk-worktab-career{ border-bottom: 0; display: flex;}
.jobbkk-worktab-career li{ border: 0; width: 33.3333333%; text-align: center; display: inline-grid;}
.jobbkk-worktab-career li:first-child{ border-left: 0;}
.jobbkk-worktab-career li a{ color: #555;}
.jobbkk-worktab-career>li.active>a, .jobbkk-worktab-career>li.active>a:focus, .jobbkk-worktab-career>li.active>a:hover{ background: #FFFFFF; color: #D40101; 
	border: 0 transparent; border-bottom: 5px solid #D40101;}

@media (max-width: 1300px){
	.jobbkk-worktab-career li a{ font-size: var(--font14); }
}
	
@media (max-width:991px){
	.jobbkk-worktab-career li{ min-width: inherit;}
}

/*สาขาอาชีพ*/
.jobkk-list-career ul{ margin: 20px 0; padding: 0; list-style: none; width: 100%;}
.jobkk-list-career ul li{ float: left; width: 33.3333333%; position: relative; margin-bottom: 5px;}
.jobkk-list-career ul li a{ display: block; color: #555; white-space: nowrap; 
	text-overflow: ellipsis; overflow: hidden; position: relative; z-index: 3; margin-left: 10px; padding: 5px; text-decoration: none;}
.jobkk-list-career ul li a:focus, .jobkk-list-career ul li a:active{ color: #ffffff;}
.jobkk-list-career ul li.type-hilight a:hover{ color: #ffffff; text-decoration: none;}
.jobkk-list-career li:before{ height: 100%; width: 5px; content: ''; background: transparent; display: inline-block; position: absolute;
    z-index: 2; -webkit-transition: ease-in-out all .25s; -moz-transition: ease-in-out all .25s; transition: ease-in-out all .25s;}
.jobkk-list-career li.type-hilight:before{ background: #D40101;}
.jobkk-list-career ul li.type-hilight:hover{ color: #ffffff;}
.jobkk-list-career ul li.type-hilight:hover:before{ width: 99%;}

span.jobcaret{ float: right; margin-top: 7px; margin-right: 5px;}
ul.dropdown-menu-job{ margin: 0; width: 99%; border-radius: 0 0 4px 4px;}
ul.dropdown-menu-job li.list-job{ float: none; width: 100%; margin-bottom: 0; color: #555;}
ul.dropdown-menu-job li.list-job a{ margin-left: 0; padding-left: 10px; white-space: inherit;}
ul.dropdown-menu-job li.list-job a:hover{ color: #555;}

@media (max-width:991px){
	.jobkk-list-career ul li{ width: 50%;}
}

@media (max-width:576px){
	.jobkk-list-career ul li{ width: 100%; font-size: var(--font12);}
}

ul.social-company{ margin: 10px 0 0; padding: 0; list-style: none; display: inline-block; text-align: right; width: 100%;}
ul.social-company li{ display: inline;}
ul.social-company li:last-child{ padding-right: 0;}
ul.social-company li a.job-social{ border-radius: 10px; border: 1px solid #bfbfbf; background: #FFFFFF; padding: 3px 10px; color: #555; text-decoration: none;
	text-align: center; display: inline-block; transition: all 0.3s ease-in; 
	-webkit-transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -ms-transition:all 0.3s ease-in;}
ul.social-company li a.job-social:hover, ul.social-company li button.jobbkk-applying-work:hover{ background: #ebebeb; color: #D40101; 
	border: 1px solid #ebebeb;}
ul.social-company li a.jobbkk-applying-work{ background: #D40101; color: #FFFFFF; border: 1px solid #D40101;}
ul.social-company li a.jobbkk-no-interview, ul.social-company li button.jobbkk-no-interview:hover{ color: #bfbfbf;}
ul.social-company li a.active{ color: #fff; background: #2FA71D; border: 1px solid #2FA71D;}

@media (max-width:576px){
	ul.social-company{ padding: 0; position: inherit; display: flex; justify-content: flex-end;}
	ul.social-company li{ padding-right: 5px; display: flex;}
	ul.social-company li a{ width: 100%;}
	ul.social-company li a.job-social{ padding: 5px;}
	/*ul.social-company li:nth-child(2){ padding-right: 0;}*/
}

/*.jobbkk-register-social{ text-align: right; margin-top: 5px;}*/
/*.jobbkk-share-social ul{ list-style: none; padding: 0;}*/
/*.jobbkk-share-social ul li{ display: inline-block; padding: 0 10px 5px;}*/
/*.jobbkk-share-social ul li a{ display: block; width: 33px; height: 33px;}*/
/*.jobbkk-share-social ul li a.icon-fb{ background: url(../images/social-1-1.png) no-repeat; background-size: 100%;}*/
/*.jobbkk-share-social ul li a.icon-youtube{ background: url(../images/social-3-3.png) no-repeat; background-size: 100%;}*/
/*.jobbkk-share-social ul li a.icon-line{ background: url(../images/social-6-6.png) no-repeat; background-size: 100%;}*/
/*.jobbkk-share-social ul li a.icon-twis{ background: url(../images/social-2-2.png) no-repeat; background-size: 100%;}*/
/*.jobbkk-share-social ul li a.icon-skype{ background: url(../images/social-7-7.png) no-repeat; background-size: 100%;}*/
/*.jobbkk-share-social ul li a.icon-intragram{ background: url(../images/social-4-4.png) no-repeat; background-size: 100%;}*/
/*.jobbkk-share-social ul li a.icon-copylink{ background: url(../images/social-8-8.png) no-repeat; background-size: 100%;}*/

@media (max-width:768px){
	.jobbkk-register-social{ text-align: center; margin-bottom: 0;}
	.jobbkk-register{ text-align: center;}
	.jobbkk-share-social ul{ text-align: center;}
}

.applying-hilight{ color: #D40101; font-size: var(--font14); }
.is-truncated p { font-size: var(--font14); }

@media (max-width:320px){
	.job-right-page{ width: 100%;}
}

.read-recomment{ background: #D40101; color: #ffffff; padding: 5px 10px; border-radius: 10px; text-decoration: none !important; display: inline-block;}
.read-recomment:hover{ background: #ebebeb; color: #D40101;}

@media (max-width:576px){
	.read-recomment{ font-size: var(--font12);}
}

a.hover-work{ color: #555;}
div.box3{ height: 60px;}
div.box4{ height: 70px;}

.recomment{ background: #f47920; padding: 0 5px; color: #ffffff;}
.work-com{ margin-right: 5px;}
.work-com, .recomment{ float: left;}

.sale-wab {
	animation: beat 1s ease infinite alternate;
}

@keyframes beat {
	from { transform: scale(1); }
	to { transform:  scale(1.1); }
}

/*ไม่พบข้อมูล*/
.box-no-data{ border: 1px solid #bfbfbf; background: #fff; border-radius: 0 0 10px 10px; overflow: hidden; padding: 15px;}
.you-no-cre{ background: #f6f3f2; border: 1px solid #ddd; border-radius: 10px; overflow: hidden; padding: 15px;}
.announce-cre{ text-align: center;}
.announce-cre ul{ display: inline-block; margin-top: 75px; padding: 0; list-style: none;}
.announce-cre ul li{ text-align: center;}
.announce-cre ul li:first-child{ font-size: var(--font28); margin-bottom: 20px;}
.announce-cre ul li a{ background: #d40101; color: #fff; border-radius: 4px; padding: 5px 15px; font-size: var(--font18); text-decoration: none; display: inline-block;}
.announce-cre ul li a:hover{ background: #ebebeb; color: #d40101;}

@media (max-width:1199px){
	.announce-cre ul{ margin-top: 35px;}
}

@media (max-width:991px){
	.announce-cre ul li:first-child{ font-size: var(--font20);}
	.announce-cre ul{ margin: 30px 0 0;}
	.announce-cre ul li a{ font-size: var(--font14);}
}

@media (max-width:767px){
	.announce-cre ul li:first-child{ font-size: var(--font24);}
	.announce-cre ul{ margin: 40px 0 0;}
}

@media (max-width:576px){
	.nocre-pic, .announce-cre{ width: 100%; text-align: center;}
	.nocre-pic img{ max-width: 250px;}
	.announce-cre ul li:first-child{ font-size: var(--font24);}
	.announce-cre ul{ margin-bottom: 20px;}
}

h6.applying{ color: #D40101; font-size: var(--font14);}
h6.applying:hover{ text-decoration: underline;}
a.positon-work{ color: #555; text-decoration: none; display: block;}

.right-page{ margin-bottom: 20px;}

@media (max-width:1680px){
	.right-page{ margin-bottom: 5px;}
	.right-page img{ max-width: 95%;}
}

@media (max-width:767px){
	.right-page img{ max-width: 100%;}
}

.cre-resume a{ background: #d40101; padding: 5px 10px; color: #fff; border-radius: 4px;
	display: inline-block; text-decoration: none;}
.cre-resume-right{ text-align: right;}
.cre-resume-right a{ background: #d40101; padding: 5px 10px; color: #fff; border-radius: 4px;
	display: inline-block; text-decoration: none;}
.apply-mail{ text-align: right;}
/*input.table-table[type=checkbox]{ margin-right: 5px;}*/
.th-position{ text-align: center;}

@media (max-width:425px){
	.position-none{ display: none;}
}

.bgPageSearchWork{ background: var(--bg-gray-young); padding: 10px; border-radius: 10px; margin-bottom: var(--margin-bottom20);}
.headPageWork{ display: flex; flex-direction: column; margin-bottom: var(--margin-bottom20);}
.headPageWork p{ font-size: var(--font18); color: var(--color-black-gray); border-bottom: 1px solid #bfbfbf; padding-bottom: 5px; margin-bottom: var(--margin-bottom10);}
/* .headPageWork span{ color: var(--color-red); font-size: var(--font20);} */
.headPageWork ul{ margin: 0; padding: 0; list-style: none;}
.headPageWork ul li span{ font-size: var(--font14);}
.headPageWork ul li a{ display: block; padding: 5px; color: var(--color-black-gray); text-decoration: none; font-size: var(--font14); }
.headPageWork ul li a:hover{ background: var(--bg-gray); margin-left: 5px;}
.headPageWork ul li a.active{ background: var(--bg-gray); margin-left: 5px;}

@media (max-width:768px){
	.searchFlex{ display: flex; flex-direction: column;}
	.orderFlex2{ order: 1; margin-bottom: var(--margin-bottom20);}
	.orderFlex1{ order: 2;}
	.rightBigGrid{ display: grid; grid-template-columns: 80% 80%; grid-template-rows: auto; grid-gap: 15px; overflow-x: scroll;}
	.headPageWork ul{ display: grid; grid-template-columns: repeat(26, 30%); grid-template-rows: auto; grid-gap: 15px; overflow-x: scroll; padding-bottom: 10px;}
	.headPageWork ul li{ border-right: 1px solid #bfbfbf;}
	.headPageWork ul li:last-child, .headPageWork ul li:nth-child(26){ border-right: 0;}
	.headPageWork ul li a:hover{ margin-left: 0;}
	.headPageWork ul li a.active{ margin-left: 0;}
}

@media (max-width:576px){
 .headPageWork ul{ grid-template-columns: repeat(26, 40%);}
}

@media (max-width:480px){
 .headPageWork ul{ grid-template-columns: repeat(26, 45%);}
}

@media (max-width:380px){
 .headPageWork ul{ grid-template-columns: repeat(26, 50%);}
}